Статья на сайте

Пожалуйста, скажите на сколько это статья актуальная?
Please tell me how relevant this article is?

Funnily enough I saw the same article in English on another site so it must be syndicated.

It's not entirely wrong. There will indeed be problems for Android 7.0 and lower, any any operating system which doesn't trust ISRG Root X1. In a few cases sites/services will find that they need to change to a different certificate authority to remain compatible.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.